{
  "id": 3343742,
  "name": "Ora M. Mixer, plaintiff in error, v. Yellow Cab Company, defendant in error",
  "name_abbreviation": "Mixer v. Yellow Cab Co.",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,246",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 430,
    "ocr_confidence": 0.55,
    "sha256": "fc834b7f3733c9ae0828e8116f4842aa29bd38ec2fa9be5a9f42db7ca2640c68",
    "simhash": "1:c522405dc49ed07d",
    "word_count": 69
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ora M. Mixer, plaintiff in error, v. Yellow Cab Company, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "George Pfirshing, for plaintiff in error. Samuels, Costello & Greenberg, John E. Kehoe and Busby, Weber, Miller & Donovan, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Ora M. Mixer, plaintiff in error, v. Yellow Cab Company, defendant in error.\nGen. No. 31,246.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nGeorge Pfirshing, for plaintiff in error. Samuels, Costello & Greenberg, John E. Kehoe and Busby, Weber, Miller & Donovan, for defendant in error."
  },
  "file_name": "0639-01",
  "first_page_order": 673,
  "last_page_order": 673
}
